Calculate Forum

Lts ядра - политика дистрибутива?

здравствуйте.
на кальке с версии 14.

так и не смог понять == данный дистриб, все же, по мнению мейнтейнеров, должен быть на лтс, или как?

помню, как минимум раза два, то сидели на “лохматой” древности, то перед Новым годом гнали без тормозов на последний релиз, который свежие нвидиа-дрова не поддерживал.

мне просто понять, авторы какого мнения сами придерживаются?

обновить ядро из маски я и сам могу.)

спасибо.

Безусловно, дистрибутив должен использовать LTS ядра. К этому выводу мы пришли после постоянных проблем с различным железом при переходе смене версии. Выбор LTS оправдывает себя тем, что он снижает риски. В группе вк проводился опрос, в котором пользователи так же высказались за ядра с длительным сроком поддержки. Но исключения всегда могут быть, опять же в случае отсутствия поддержки железа. После этого мы снова возвращаемся на LTS ядро.

© 2007-2020 Calculate Ltd.
Mastodon Mastodon